.pageit_page
    {
    
    }
    .pageit_page .item
        {
        margin-bottom: 120px;
        }
        .pageit_page .item .pageit_title 
            {
            margin: 30px 0;
            }
            .pageit_page .item .pageit_title > a
                {
                text-decoration: none;
                color: #000;
                }
        .pageit_img
            {
            position: relative;
            width: 100%;
            height: 240px;
            background: #e3e3e3;
            }
        .news_content .pageit_img
            {
            margin-bottom: 40px;
            }
            .pageit_img img
                {
                width: 100%;
                height: 100%;
                object-fit: cover;
                }


.news_head
    {
    color: #6C96FC;
    font-size: 18px;
    padding: 0;
    margin: 0 0 20px 0;    
    }
.item.news,
.index_last_news .pageit_item
    {
    margin: 0;
    padding: 30px 0;
    border-top: 2px #6C96FC dotted;
    }
    .item.news:last-child,
    .index_last_news .pageit_item:last-child
        {
        border-bottom: 2px #6C96FC dotted;
        }

    .pageit_title.h2_like,
    .index_last_news .pageit_item .title
        {
        font-weight: bold;
        }
    .back_link,
    .more,
    .index_last_news .pageit_item .more
        {
        display: block;
        margin: 10px 50px 10px 0;
        text-align: right;
        width: 95%;
        }

    .archive_link
        {
        display: block;
        font-size: 22px;
        padding: 10px 20px;
        margin: 10px auto;
        text-align: center;
        }


/* Events */
.pageit_page .events
    {
    margin-top: 70px;
    position: relative;
    }

.pageit_page .events .pageit_date
    {
    position: absolute;
    top: -70px;
    left: 20px;
    background: #00a0c6;
    width: 140px;
    height: 140px;
    color: #fff;
    z-index: 30;
    text-align: center;
    font-size: 16px;
    }
    .pageit_page .events .pageit_date .online_status
        {
        font-weight: 600;
        margin: 13px 0 0 0;
        }
    .pageit_page .events .pageit_date .day_num
        {
        font-weight: 800;
        font-size: 40px;
        }

.paginator_wrap
    {
    margin: 20px 0;
    text-align: center;
    }

.paginator_arrow
    {
    width: 49px;
    height: 25px;
    background: url('data:image/png;base64,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');
    background-repeat: no-repeat;
    }
    .page_nav
        {
        }
        .page_nav > li,
        .page_nav > div.page_num
            {
            display: inline-block;
            vertical-align: bottom;
            }
        .page_nav > div.page_num
            {
            margin: 0 5px;
            }
            .page_nav > div.page_num > li
                {
                display: inline-block;
                }

        .page_nav li a
            {
            display: inline-block;
            margin: 0 10px;
            font-size: 20px;
            font-weight: 800;
            color: #000;
            border: 0;
            padding: 0;
            text-decoration: none;
            }
            .page_nav li a:hover
                {
                color: #6C96FC;
                }
            .page_nav li.active a
                {
                background: none;
                color: #6C96FC;
                font-size: 30px;
                }


        .page_nav .next        { background-position: -49px -25px     }
        .page_nav .prev        { background-position: 0 -25px         }
        .page_nav .next:hover  { background-position: -49px 0         }
        .page_nav .prev:hover  { background-position: 0 0             }


.pager,
.navi_page
    {
    margin: 10px 0 !important;
    padding: 0 10px !important;
    display: block;
    list-style: none;
    text-align: center;
}
.pager li{
    text-transform:uppercase;
    display:inline-block;
    vertical-align:top;
    color:#6e6e71;
    padding:0 20px;
}
.pager li a{
    text-decoration:none;
    color:#00aeef;
}
.pager li a:hover{
    text-decoration:underline;
}

.navi_page
    {
    }
    .navi_page li
        {
        font-size: 16px;
        display: inline-block;
        margin: 5px;
        }
        .navi_page li a
            {
            color: #a1a1a1;
            text-decoration: none;
            }
        .navi_page li a:hover,
        .navi_page li
            {
            color: #00aeef;
            }

